[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[lvm-devel] LVM2/test test-utils.sh



CVSROOT:	/cvs/lvm2
Module name:	LVM2
Changes by:	mornfall sourceware org	2010-03-18 09:27:40

Modified files:
	test           : test-utils.sh 

Log message:
	Skip locking_type 3 tests instead of failing when system-wide clvmd is running.

Patches:
http://sourceware.org/cgi-bin/cvsweb.cgi/LVM2/test/test-utils.sh.diff?cvsroot=lvm2&r1=1.23&r2=1.24

--- LVM2/test/test-utils.sh	2010/03/18 09:19:33	1.23
+++ LVM2/test/test-utils.sh	2010/03/18 09:27:39	1.24
@@ -61,7 +61,7 @@
 
 	if pgrep clvmd ; then
 		echo "Cannot use fake cluster locking with real clvmd ($(pgrep clvmd)) running."
-		exit 1
+		exit 200
 	fi
 
 	# skip if we don't have our own clvmd...


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]